/*
 * @FilePath: \daping\src\http\Mechanics\index.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-03-01 13:57:18
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import {get,post} from "@/utils/http"

//机械分厂网关状态
export function gatewayOfMachineryFactory(){
    return get('/device/gatewayOfMachineryFactory')
}
//机械分厂各车间设备数量
export function gatcountsOfMachineryFactory(){
    return get('/device/countsOfMachineryFactory')
}
//机械分厂各车间设备状态接口
export function gatDeviceStatusOfMF(){
    return get('/device/DeviceStatusOfMF')
}
//机械分厂各车间各种状态的设备数量
export function gatcountsOfMachineryFactoryInStatusTime(){
    return get('/device/countsOfMachineryFactoryInStatusTime')
}
//机械分厂设备详情
export function gatdeviceStatusInfoMF(data:any){
    return get('/device/deviceStatusInfoMF',data)
}
